p a {
	color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 300;
	text-decoration: underline;
}

p a:hover { 
    color: #4169e1;
}

.shadowbox {
	display: inline-block;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5), inset 0px 0px 8px rgba(0,0,0,0.5);
	background-color: rgba(0,0,0,0.35);
	padding: 10px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: left;
    font-size: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
	margin: 40px;
}

.right {
	float: right;
}

.padded {
	padding: 40px;
}